/* QUAST WOHNEN
www.projektname.de
Start: 11.08.2009
Letzte Aenderung: 11.08.2009
*/

/* Farbschema
--------------------------------------------------------------------------------------- */

/*
Farbton (Element): #xxxxxx
Farbton (Element): #xxxxxx
Farbton (Element): #xxxxxx
Farbton (Element): #xxxxxx
Farbton (Element): #xxxxxx
*/


/* Globals und Typo 
--------------------------------------------------------------------------------------- */
html {	
	background: #fff;
}

body {
	background: #fff;
	font-size: 75%;
}

html>body {
	font-size: 12px;
}

a:link {
	color: #2b2b2b;
	text-decoration: none;
}

a:visited {
	color: #2b2b2b;
	text-decoration: none;
}

a:hover {
  color:#336cb1;
	text-decoration: none;
}


/* Macht die gepunktete Linie um geklickte Links unsichtbar
--------------------------------------------------------------------------------------- */
a:focus {
  outline: none;
}


/* Vertikaler Rhythmus basierend auf 12px Basisgröße für den Fließtext
--------------------------------------------------------------------------------------- */
p {
  font: 12px Arial, Tahoma, Verdana, sans-serif;
  margin-bottom:10px;
  line-height:145%;
}

li.form_error {
  font: 11px Arial, Tahoma, Verdana, sans-serif;
  line-height:145%;
  list-style-type: none;
}

h1 {
	font: 36px Arial, Tahoma, Verdana, sans-serif;
}

h2 {
	font: 24px Arial, Tahoma, Verdana, sans-serif;
	color:#336cb1;
	padding-bottom:10px;
}

h3 {
	font: 21px Arial, Tahoma, Verdana, sans-serif;
}

h4 {
	font: 18px Arial, Tahoma, Verdana, sans-serif;
}

h5 {
	font: 16px Arial, Tahoma, Verdana, sans-serif;
}

h6 {
	font: 14px Arial, Tahoma, Verdana, sans-serif;
}


/* Bilder und verlinkte Bilder ohne Rahmen 
--------------------------------------------------------------------------------------- */
img, a img {
	border: 0;
}


/* Links- bzw. Rechtsausrichtung für Elemente
--------------------------------------------------------------------------------------- */
.links {
	float: left;
	/*margin: 7px 30px 6px 0;*/
	margin:7px 25px 6px 0;
}

.rechts {
	float: right;
	margin: 0 0 6px 6px;
}


/* Layoutelemente
Verwenden Sie overflow: hidden; um nötige Floats aufzulösen.
--------------------------------------------------------------------------------------- */
#wrapper {
  margin: 0 auto;	
  width:910px;
}

#header {
  clear: both;
  padding-top:23px;
}

#logo {
padding-left:12px;
width:119px;
height:56px;
float:left;
}


 /* Navigation
--------------------------------------------------------------------------------------- */
#navigation {
  float:left;
  width:542px;
  height:50px;
  margin:28px 0 0 48px;
  background-image:url(../_images/nav_bg.jpg);
  background-repeat:no-repeat;
}

#navigation ul {
	list-style-type: none;
}

#navigation li {
	float:left;

}

#navigation a{
	display:block;
	height:49px;
	text-decoration:none;
}

#navigation span{
  visibility:hidden;
}

#produkte a {
	background-image:url(../_images/nav_produkte.jpg);
	background-repeat:no-repeat;
	width:90px;
}

/*#produkte a:hover {
	background-position:0 -50px;
}*/

#service a {
	background-image:url(../_images/nav_service.jpg);
	background-repeat:no-repeat;
	width:78px;
}

/*#service a:hover {
	background-position:0 -50px;
}*/

#marken a {
	background-image:url(../_images/nav_marken.jpg);
	background-repeat:no-repeat;
	width:81px;
}

/*#marken a:hover {
	background-position:0 -50px;
}*/

#angebote a {
	background-image:url(../_images/nav_angebote.jpg);
	background-repeat:no-repeat;
	width:92px;
}

/*#angebote a:hover {
	background-position:0 -50px;
}*/

#unternehmen a {
	background-image:url(../_images/nav_unternehmen.jpg);
	background-repeat:no-repeat;
	width:118px;
}

/*#unternehmen a:hover {
	background-position:0 -50px;
}*/

#kontakt a {
	background-image:url(../_images/nav_kontakt.jpg);
	background-repeat:no-repeat;
	width:83px;
}

/*#kontakt a:hover {
	background-position:0 -50px;
}*/

.aktiverLink {
  background-position:0 -50px;
}


 /* Teaser
--------------------------------------------------------------------------------------- */
#teaser {
    clear:both;
}

#teaser_map {
    clear:both;
    background-image:url(../_images/map_bg.jpg);
    width:900px;
    height:385px;
}

#map {
    clear:both;
    width:870px;
    height:380px;
    margin-left:15px;
    margin-top:5px;
}


 /* Kategorien
--------------------------------------------------------------------------------------- */
#kategorien {
  margin-top:10px;
  padding:12px;
}

#zeile_1 {
}

#zeile_2 {
  margin-top:20px;
}

.box {
  width:284px;
  height:141px;
  background-image:url(../_images/kategorie_bg.jpg);
  background-repeat:no-repeat;
  float:left;
  padding-right:11px;
}

.contents {
  float:right;
  padding:20px 30px 0 0;
  width:115px;
}

.box img  {
  float:left;
  padding:13px 0 0 13px;
  width:113px;
  height:113px;
}

.box h2 {
	font: 14px Arial, Tahoma, Verdana, sans-serif;
  color:#2d2b2b;
  font-weight:bold;
}

.box p {
  padding-top:10px;
  color:#2d2b2b;
  line-height:150%;
}


/* Spalten Wrapper
--------------------------------------------------------------------------------------- */
#spalten_wrapper {
}

#spalte_1 {
    float:left;
    margin-right:19px;   
    padding-top:46px; 
    width:160px;
}

#sidenavigation {
    font: 11px Arial, Tahoma, Verdana, sans-serif;
    padding-left:12px;
    color:#444444;
}

#sidenavigation li {
    border-bottom:1px solid #adadad;
    padding:1px 0 1px 0;
}

#sidenavigation li:first-child {
    border-top:1px solid #adadad;
}

#sidenavigation li a {
    padding:10px 1px 10px 1px;
}

#spalte_2 {
    float:left;
    margin-right:90px;
    padding-top:18px;
    width:470px;
}

#spalte_2 h2 {
	font: 26px Arial, Tahoma, Verdana, sans-serif;
	font-weight:bold;
	margin:10px 0 -4px 0;
}

#spalte_2 h3 {
	font: 11px Arial, Tahoma, Verdana, sans-serif;
	font-style:italic;
	margin:0 0 10px 0;
}

#spalte_2 img {
    border:1px solid #aaabab;
}

#infos {
width:240px;
}

#breadcrumb {
    clear:both;
}

#breadcrumb a {
    font: 14px Arial, Tahoma, Verdana, sans-serif;
    font-weight:bold;
    padding-top:20px;
}

#spalte_3 {
    float:left;
    padding-top:46px;
    width:160px;
}

#spalte_3 p {
  font: 11px Arial, Tahoma, Verdana, sans-serif;
  line-height:150%;
}

#spalte_3 p a {
  color:#336cb1;
}


/* Spalten ohne Breadcrump
--------------------------------------------------------------------------------------- */
#spalte_1_ohne_breadcrumb {
    float:left;
    margin-right:19px;   
    padding-top:23px; 
    width:160px;
}

#spalte_2_ohne_breadcrumb {
    float:left;
    margin-right:90px;
    padding-top:18px;
    width:470px;
}

.produkt_box {
border:1px solid #ababab;
height:150px;
width:150px;
float:left;
margin:4px 4px 0 0;
}

.produkt_box:hover {
border:1px solid #336cb1;
}

.marken_box {
border:1px solid #ababab;
height:88px;
width:88px;
float:left;
margin:4px 4px 0 0;
}

.marken_box:hover {
border:1px solid #336cb1;
}

.product_headline {
	font: 24px Arial, Tahoma, Verdana, sans-serif;
	color:#336cb1;
	padding-bottom:0;
}

#spalte_3_ohne_breadcrumb {
    float:left;
    padding-top:18px;
    width:160px;
}

#spalte_3_ohne_breadcrumb p {
  font: 11px Arial, Tahoma, Verdana, sans-serif;
  line-height:150%;
}

#spalte_3_ohne_breadcrumb p a {
  color:#336cb1;
}


/* Formular
--------------------------------------------------------------------------------------- */
.formular {
    /*border:1px solid #adadad;
    padding-left:60px;*/
}

.formular label {
    font: 11px Arial, Tahoma, Verdana, sans-serif;
    /*color:#336cb1;*/
    color:#ababab;
    width:100px;
}

#einleitung {
    margin-bottom:35px;
}

#d-submit {
    margin-left:105px;
}

#kontakt_box {
    margin-top:25px;
    padding-left:95px;
    color:#ababab;
    width:320px;
}

#kontakt_box p {
  font: 11px Arial, Tahoma, Verdana, sans-serif;
  margin:15px 0 20px 0;
}

#kontakt_box a {
    color:#ababab;
}

#kontakt_box a:visited {
    color:#ababab;
}

#kontakt_box a:hover {
    color:#336cb1;
}

.trennlinie {
  border:0;
  border-bottom:dotted 2px #336cb1;
  margin-bottom:30px;
}

.team_auflistung {
  font: 12px Arial, Tahoma, Verdana, sans-serif;
  list-style-type:circle;
  list-style-position:inside;
}

/* Widgets
--------------------------------------------------------------------------------------- */
#anfrage {
    border-bottom:1px solid #adadad;
}

#anfrage h4 {
    padding-bottom:10px;
}

#raumplanung {
    margin-top:20px;
    border-bottom:1px solid #adadad;
}

#raumplanung h4 {
    padding-bottom:10px;
}

.hervorheben {
color:#336cb1;
}


 /* Footer
--------------------------------------------------------------------------------------- */
#footer {
  clear: both;	
  background-image:url(../_images/footer_bg.jpg);
  background-position: top center;
  height:77px;
}

#footer p {
  color:#b5b5b5;
  padding: 40px 12px 12px 12px;
  font-size:11px;
  text-align:center;
}

#footer a {
  color:#b5b5b5;
  text-decoration:none;
  padding:2px;
}

#footer a:hover{
  color:#336cb1;
}

 .clearfix:after{clear:both;content:' ';display:block;font-size:0;line-height:0;visibility:hidden;width:0;height:0}.clearfix{display:inline-block}* html .clearfix{height:1%}.clearfix{display:block}
 
 

